version: 0.27.3001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: /tXg0vIQ7L9niPgEHqfFoACaCraLGmH8SYPHzAPoNFwxGsS3g5+JYpYITOFtHMpGN17x1yZMVN7eVENBoNi3GQ==
    size: 187155555
    blockMapSize: 196527
path: PrivacySafe-arm64.AppImage
sha512: /tXg0vIQ7L9niPgEHqfFoACaCraLGmH8SYPHzAPoNFwxGsS3g5+JYpYITOFtHMpGN17x1yZMVN7eVENBoNi3GQ==
releaseDate: '2025-10-09T23:01:37.630Z'
